﻿<AML>
 <Item type="Form" id="19E859E7639F4BB58964CACD494E3607" action="add">
  <category_form>0</category_form>
  <height>440</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>1320</width>
  <name>sop_sale_order_Equipment</name>
  <Relationships>
   <Item type="Body" id="B600CB2A5E5F407F95CF10E8B7141BC8" action="add">
    <bg_color>#FFFFFF</bg_color>
    <css>.sop_total_line_1, .sop_total_line_1_value, .sop_total_line_2, .sop_total_line_2_value, .sop_total_line_3, .sop_total_line_3_value, .sop_total_line_4, .sop_total_line_4_value, .sop_total_line_5, .sop_total_line_5_value, .sop_total_line_6, .sop_total_line_6_value, .sop_total_line_7
{
text-align: right;
}</css>
    <sort_order>128</sort_order>
    <source_id keyed_name="sop_sale_order_Equipment" type="Form">19E859E7639F4BB58964CACD494E3607</source_id>
    <Relationships>
     <Item type="Field" id="C62F0BDB61A84AF4B3F3CE9FB9410263" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="940" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>3328</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_stop>1</tab_stop>
      <x>160</x>
      <y>890</y>
      <name>_Footer_Line</name>
     </Item>
     <Item type="Field" id="853EE12957A04737B985F8F1DE1495E1" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="940" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>3200</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_stop>1</tab_stop>
      <x>160</x>
      <y>34</y>
      <name>_Header_Line</name>
     </Item>
     <Item type="Field" id="C9398BD8C324461AAD54C185B891DE19" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#0000ff</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>16pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Equipment Sales Order</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>3072</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_stop>1</tab_stop>
      <x>465</x>
      <y>4</y>
      <name>_Title</name>
     </Item>
     <Item type="Field" id="C175AD5B0737472F9A99F01462F25C45" action="add">
      <border_width>0</border_width>
      <display_length>5</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>dropdown</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Tax Type</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_tax_type" type="Property">FFE1F11703CB45DD9AAC2A159B784FF8</propertytype_id>
      <sort_order>7552</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>230</tab_index>
      <tab_stop>1</tab_stop>
      <x>900</x>
      <y>300</y>
      <name>acc_tax_type</name>
      <Relationships>
       <Item type="Field Event" id="1D3F71071CEB490089813560B1AEDEFC" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="acc_tax_type_change" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_tax_type_change</name>
         </Item>
        </related_id>
        <sort_order>100</sort_order>
        <source_id keyed_name="acc_tax_type" type="Field">C175AD5B0737472F9A99F01462F25C45</source_id>
       </Item>
       <Item type="Field Event" id="86FA227955A147D9901154A48183B05C" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="acc_tax_percent_change" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_tax_percent_change</name>
         </Item>
        </related_id>
        <sort_order>200</sort_order>
        <source_id keyed_name="acc_tax_type" type="Field">C175AD5B0737472F9A99F01462F25C45</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="1C3E2FEEE8074C6DABA45410629E9E04" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>button</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Import Without Prices</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>10880</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_stop>1</tab_stop>
      <x>1076</x>
      <y>435</y>
      <name>btn_without_prices</name>
      <Relationships>
       <Item type="Field Event" id="5B7A8187246044E88A4A426FFCCAE6F8" action="add">
        <field_event>onclick</field_event>
        <related_id keyed_name="sop_so_excelfile_import" type="Method">
         <Item type="Method" action="get" select="id">
          <name>sop_so_excelfile_import</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="btn_without_prices" type="Field">1C3E2FEEE8074C6DABA45410629E9E04</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="F1A038432B434E2D9D5F5658BDF8E1FB" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>button</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Import</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>6016</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_stop>1</tab_stop>
      <x>990</x>
      <y>415</y>
      <name>button1</name>
      <Relationships>
       <Item type="Field Event" id="D5C95BAD24A2436095249BE767B13F40" action="add">
        <field_event>onclick</field_event>
        <related_id keyed_name="sop_so_excelfile_import" type="Method">
         <Item type="Method" action="get" select="id">
          <name>sop_so_excelfile_import</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="button1" type="Field">F1A038432B434E2D9D5F5658BDF8E1FB</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="5A0A2B070FC94F04900F3CC3155B4D3A" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>button</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Import With Sections</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>13312</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_stop>1</tab_stop>
      <x>1080</x>
      <y>415</y>
      <name>button2</name>
      <Relationships>
       <Item type="Field Event" id="9FD63525E1B24E75B2F8D5EFAD9FB41F" action="add">
        <field_event>onclick</field_event>
        <related_id keyed_name="sop_excel_import_client" type="Method">
         <Item type="Method" action="get" select="id">
          <name>sop_excel_import_client</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="button2" type="Field">5A0A2B070FC94F04900F3CC3155B4D3A</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="023B3240FD7748A08882360236DC6D8C" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>class structure</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Equipment / Service</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>6272</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>3840</tab_index>
      <tab_stop>1</tab_stop>
      <x>10</x>
      <y>100</y>
      <name>classification</name>
      <Relationships>
       <Item type="Field Event" id="EAE8855FAE51421D899C6091A9F67564" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="sop_classification_fresh" type="Method">
         <Item type="Method" action="get" select="id">
          <name>sop_classification_fresh</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="classification" type="Field">023B3240FD7748A08882360236DC6D8C</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="2A144B23D02941AFA1896BFEBC4A7DD3" action="add">
      <border_width>0</border_width>
      <display_length>10</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Customer Ref</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="customer_ref" type="Property">046A976C06934A318FA82AB559A19E8B</propertytype_id>
      <sort_order>8064</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>140</tab_index>
      <tab_stop>1</tab_stop>
      <x>975</x>
      <y>90</y>
      <name>customer_ref</name>
     </Item>
     <Item type="Field" id="978CD391EC5B48C1BF12DE37E0D6E52B" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<label style="color:green;text-decoration: underline"  name="div_foreign_curr" id="div_foreign_curr"></label>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>3968</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_stop>1</tab_stop>
      <x>841</x>
      <y>262</y>
      <name>div_foreign_curr</name>
     </Item>
     <Item type="Field" id="7C8900C168A5462C98091C5B9A77F27D" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<label style="color:green;text-decoration: underline"  name="div_home_curr" id="div_home_curr"></label>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>3840</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_stop>1</tab_stop>
      <x>839</x>
      <y>196</y>
      <name>div_home_curr</name>
     </Item>
     <Item type="Field" id="E631684EFDB34B498ADD7D9CE7166AF3" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_company" type="Property">BB6C276C67EB48B0AAF47F72AF16763B</propertytype_id>
      <sort_order>5632</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>9216</tab_index>
      <tab_stop>1</tab_stop>
      <x>0</x>
      <y>250</y>
      <name>erp_company</name>
     </Item>
     <Item type="Field" id="E08F2797B30D4EC0B724522ED68DDBEB" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>radio button list</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Excel Formats</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <orientation>vertical</orientation>
      <propertytype_id keyed_name="excel_format_list" type="Property">B73BD2FDF5864026B8601545D4764742</propertytype_id>
      <sort_order>10752</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>13568</tab_index>
      <tab_stop>1</tab_stop>
      <x>990</x>
      <y>249</y>
      <name>excel_format_list</name>
     </Item>
     <Item type="Field" id="441646315774487EB57386BAD33ECE4F" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>file item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>1</is_disabled>
      <is_visible>0</is_visible>
      <label_position>left</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="excel_format1" type="Property">F798E6ED3D124E1E94D8F4B9304C9FCB</propertytype_id>
      <sort_order>11008</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>13696</tab_index>
      <tab_stop>1</tab_stop>
      <x>1080</x>
      <y>260</y>
      <name>excel_format1</name>
     </Item>
     <Item type="Field" id="A7A1F5C9BBF340B1AD304A8A0AE62054" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>file item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>1</is_disabled>
      <is_visible>0</is_visible>
      <label_position>left</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="excel_format2" type="Property">6E3E487F7B774674A57B315F880A9C4F</propertytype_id>
      <sort_order>11136</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>13824</tab_index>
      <tab_stop>1</tab_stop>
      <x>1080</x>
      <y>278</y>
      <name>excel_format2</name>
     </Item>
     <Item type="Field" id="8B3272F61D08483DBBA659D6BEFDD931" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>radio button list</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Import Type</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <orientation>vertical</orientation>
      <propertytype_id keyed_name="import_type" type="Property">AF51DBF6BECE41008D76CF0E1751B9B5</propertytype_id>
      <sort_order>11264</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>13952</tab_index>
      <tab_stop>1</tab_stop>
      <x>990</x>
      <y>360</y>
      <name>import_type</name>
     </Item>
     <Item type="Field" id="E123D0AFF9E44D3CBECF50282CA30B60" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Currency</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pop_currency" type="Property">DFDD683A3C40487EBBC59F22F8D0C908</propertytype_id>
      <sort_order>2432</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>240</tab_index>
      <tab_stop>1</tab_stop>
      <x>718</x>
      <y>342</y>
      <name>pop_currency</name>
      <Relationships>
       <Item type="Field Event" id="D7497F7F876241A79C968A2CEE548DEA" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="acc_erp_currency_change" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_erp_currency_change</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="pop_currency" type="Field">E123D0AFF9E44D3CBECF50282CA30B60</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="F837E1B1DB9C4BDB9533D9138E1E2F82" action="add">
      <border_width>0</border_width>
      <display_length>2</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Operator</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pop_currency_operator" type="Property">433B1805F95F4678BA101DBA1D9A8C88</propertytype_id>
      <sort_order>2560</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>7296</tab_index>
      <tab_stop>1</tab_stop>
      <x>923</x>
      <y>218</y>
      <name>pop_currency_operator</name>
     </Item>
     <Item type="Field" id="47A615D9F3D045C4853D2FD4C9F976E4" action="add">
      <border_width>0</border_width>
      <display_length>5</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Rate</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pop_currency_rate" type="Property">D627D1C64CA84C86B06470845FF2CEDA</propertytype_id>
      <sort_order>2688</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>250</tab_index>
      <tab_stop>1</tab_stop>
      <x>873</x>
      <y>342</y>
      <name>pop_currency_rate</name>
     </Item>
     <Item type="Field" id="456EDE5FCADE4C6189797C7E512820CD" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Total GST Amount</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pop_gst_amount" type="Property">6AAC094E47644257904085EB68D6455A</propertytype_id>
      <sort_order>2048</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>8</tab_index>
      <tab_stop>1</tab_stop>
      <x>720</x>
      <y>265</y>
      <name>pop_gst_amount</name>
     </Item>
     <Item type="Field" id="6F27CD2EFFAA4555BE6389B794B748CB" action="add">
      <border_width>0</border_width>
      <display_length>3</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">(%)</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pop_gst_percent" type="Property">17DDB931672342AAB87233863512E92F</propertytype_id>
      <sort_order>2304</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_stop>1</tab_stop>
      <x>850</x>
      <y>300</y>
      <name>pop_gst_percent</name>
      <Relationships>
       <Item type="Field Event" id="73B17AE1EF67480F947951414D1829CC" action="add">
        <field_event>onblur</field_event>
        <related_id keyed_name="acc_tax_percent_change" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_tax_percent_change</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="pop_gst_percent" type="Field">6F27CD2EFFAA4555BE6389B794B748CB</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="6C96319156B84CDFB89E5F46F9FD1033" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">SGD currency Rate</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pop_sg_currency_rate" type="Property">1C81B33E80AF4749AF27220A301FAE7C</propertytype_id>
      <sort_order>7296</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>10624</tab_index>
      <tab_stop>1</tab_stop>
      <x>783</x>
      <y>290</y>
      <name>pop_sg_currency_rate</name>
     </Item>
     <Item type="Field" id="71BB6C15C4F5446589009B05A4BC814E" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">SG Operator</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pop_sg_operator" type="Property">6BFDDD1BAFD145AEA64EC9B245AFD6D6</propertytype_id>
      <sort_order>7424</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>10752</tab_index>
      <tab_stop>1</tab_stop>
      <x>926</x>
      <y>288</y>
      <name>pop_sg_operator</name>
     </Item>
     <Item type="Field" id="FC447E7B8A054269BA842CA106BF747C" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Sub Total</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pop_sub_amount" type="Property">6A530B384F6F45A59BAB0F80D2F578C3</propertytype_id>
      <sort_order>1920</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>9</tab_index>
      <tab_stop>1</tab_stop>
      <x>720</x>
      <y>228</y>
      <name>pop_sub_amount</name>
     </Item>
     <Item type="Field" id="EAA96A3376DF4F61BE92F561D4048440" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Total Amount</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pop_total_amount" type="Property">4833C6F535924AA5B7F78B28800AC101</propertytype_id>
      <sort_order>2176</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>10</tab_index>
      <tab_stop>1</tab_stop>
      <x>720</x>
      <y>300</y>
      <name>pop_total_amount</name>
     </Item>
     <Item type="Field" id="DEAA9CBAA22F4AE7BAFA13429ADB8E6F" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Total Amount</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pop_total_currency_amount" type="Property">2F7E7A7DBA2E46F5B888214647B747CA</propertytype_id>
      <sort_order>2816</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>7424</tab_index>
      <tab_stop>1</tab_stop>
      <x>712</x>
      <y>251</y>
      <name>pop_total_currency_amount</name>
     </Item>
     <Item type="Field" id="B84719CD516F4E6DA48C6FA78CA065F2" action="add">
      <border_width>0</border_width>
      <display_length>10</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Quote By</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="quote_by" type="Property">C162D325ED5C4E0DB7D329117F5A05D7</propertytype_id>
      <sort_order>7808</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>170</tab_index>
      <tab_stop>1</tab_stop>
      <x>975</x>
      <y>200</y>
      <name>quote_by</name>
     </Item>
     <Item type="Field" id="25E70CB9CB7741669A27E02CF1260F7F" action="add">
      <border_width>0</border_width>
      <display_length>10</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Rev No</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="rev_no" type="Property">A1F39FF008BF47B388D0CBD636F59FA8</propertytype_id>
      <sort_order>7936</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>150</tab_index>
      <tab_stop>1</tab_stop>
      <x>975</x>
      <y>125</y>
      <name>rev_no</name>
     </Item>
     <Item type="Field" id="F4939FA8D23A458EA1E96FBE82BCE89B" action="add">
      <border_width>0</border_width>
      <display_length>10</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Attention</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_attention" type="Property">18243809ABB2433985C6F8D2A95A1655</propertytype_id>
      <sort_order>8192</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>160</tab_index>
      <tab_stop>1</tab_stop>
      <x>975</x>
      <y>162</y>
      <name>sop_attention</name>
     </Item>
     <Item type="Field" id="AABEF066981F41D485491B4430187222" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">sop_code</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="abbreviation" type="Property">C41E862DD05148A287293CF6E5D0B6EF</propertytype_id>
      <sort_order>8448</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>11520</tab_index>
      <tab_stop>1</tab_stop>
      <x>8</x>
      <y>143</y>
      <name>sop_code</name>
     </Item>
     <Item type="Field" id="70833A158CA74865B0F582DB8E3C2BB6" action="add">
      <border_width>0</border_width>
      <display_length>10</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Contract No.</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_contract_number" type="Property">9A5BD8203C71402CAD879A3675670BFB</propertytype_id>
      <sort_order>6528</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>50</tab_index>
      <tab_stop>1</tab_stop>
      <x>710</x>
      <y>51</y>
      <name>sop_contract_number</name>
     </Item>
     <Item type="Field" id="6D4ED51DB5EC46008372BB10C4C7B291" action="add">
      <border_width>0</border_width>
      <display_length>21</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Sold To</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_customer" type="Property">A6AA4CBFF58144F69814709DE0E928DC</propertytype_id>
      <sort_order>6912</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>70</tab_index>
      <tab_stop>1</tab_stop>
      <x>180</x>
      <y>90</y>
      <name>sop_customer</name>
      <Relationships>
       <Item type="Field Event" id="165D01CEFF4F44238C1096EE98C2AD72" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="sop_order_sold_to_fill" type="Method">
         <Item type="Method" action="get" select="id">
          <name>sop_order_sold_to_fill</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="sop_customer" type="Field">6D4ED51DB5EC46008372BB10C4C7B291</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="1EA9CE1FCE3040629115DDF8574778BD" action="add">
      <border_width>0</border_width>
      <display_length_unit>em</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Sold To Address</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_customer_address" type="Property">D566D6AD453449EC931AC56B97C21730</propertytype_id>
      <sort_order>7040</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>80</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>23</textarea_cols>
      <textarea_rows>6</textarea_rows>
      <x>180</x>
      <y>125</y>
      <name>sop_customer_address</name>
     </Item>
     <Item type="Field" id="7FE188AFA8C448D1B1D49DCF6E25E011" action="add">
      <border_width>0</border_width>
      <display_length>12</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Copy (2) of Copy of Customer Phone</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_customer_phone" type="Property">AC3F4F70198A4D8EB0A9144A4B9FBDEC</propertytype_id>
      <sort_order>3456</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>7552</tab_index>
      <tab_stop>1</tab_stop>
      <x>15</x>
      <y>200</y>
      <name>sop_customer_phone</name>
     </Item>
     <Item type="Field" id="D71E0F734F334B4D931A3D56899F5974" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Delivery</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_delivery" type="Property">FB23D649C33D4E1C8D5A9C947587FB54</propertytype_id>
      <sort_order>9344</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>290</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>787</textarea_cols>
      <x>180</x>
      <y>780</y>
      <name>sop_delivery</name>
     </Item>
     <Item type="Field" id="8B111989B32B4553A9539E957D0E21D2" action="add">
      <bg_color>#ffffff</bg_color>
      <border_width>0</border_width>
      <display_length>9</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>date</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Delivery Date</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_delivery_date" type="Property">F05982E2707E402289C8835E7E76155A</propertytype_id>
      <sort_order>4992</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>60</tab_index>
      <tab_stop>1</tab_stop>
      <x>838</x>
      <y>51</y>
      <name>sop_delivery_date</name>
     </Item>
     <Item type="Field" id="54E3540DFAB04CC1901234E2BAE4CF0E" action="add">
      <border_width>0</border_width>
      <display_length>10</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Delivery Date Remark</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_delivery_date_remark" type="Property">2B6D40DB61784CD5B30402B1433343FA</propertytype_id>
      <sort_order>9472</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>130</tab_index>
      <tab_stop>1</tab_stop>
      <x>975</x>
      <y>51</y>
      <name>sop_delivery_date_remark</name>
     </Item>
     <Item type="Field" id="5D28033AB2224F08A9F4F0FA9A3EE05E" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Delivery Date Remark</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="abbreviation" type="Property">C41E862DD05148A287293CF6E5D0B6EF</propertytype_id>
      <sort_order>8320</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>11520</tab_index>
      <tab_stop>1</tab_stop>
      <x>1021</x>
      <y>49</y>
      <name>sop_delivery_date_remark</name>
     </Item>
     <Item type="Field" id="87965650BAFA48DC866D2666D7E303C7" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Delivery Date Remark</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_delivery_date_remark" type="Property">2B6D40DB61784CD5B30402B1433343FA</propertytype_id>
      <sort_order>9600</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>12416</tab_index>
      <tab_stop>1</tab_stop>
      <x>1017</x>
      <y>49</y>
      <name>sop_delivery_date_remark</name>
     </Item>
     <Item type="Field" id="A0A51640857147839ACAA71B3891A9A3" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Delivery Term</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_delivery_term" type="Property">A932F89E762E49F6BE00E1A106A5CF31</propertytype_id>
      <sort_order>13184</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>14976</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>787</textarea_cols>
      <x>180</x>
      <y>730</y>
      <name>sop_delivery_term</name>
     </Item>
     <Item type="Field" id="68A6AFFFBE8949239B2096FAC82CA0A6" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Details Summary </label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_details_desc_1" type="Property">6A230FB81B2D4318B1C7E3192B4EE765</propertytype_id>
      <sort_order>9728</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>210</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>505</textarea_cols>
      <textarea_rows>40</textarea_rows>
      <x>180</x>
      <y>410</y>
      <name>sop_details_desc_1</name>
     </Item>
     <Item type="Field" id="8F6E634AC01648BB91BA0317530D86A0" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Details Description</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_details_desc_2" type="Property">1E90C628A9914BDC97344FD3D33C402F</propertytype_id>
      <sort_order>9856</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>220</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>245</textarea_cols>
      <textarea_rows>80</textarea_rows>
      <x>440</x>
      <y>275</y>
      <name>sop_details_desc_2</name>
     </Item>
     <Item type="Field" id="9405AFD2AF2D4A4C87DF4E3C373652EC" action="add">
      <border_width>0</border_width>
      <display_length>787</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Drawing No</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_drawing_no" type="Property">EDF8C8F83147485E85316E7E86F34E95</propertytype_id>
      <sort_order>8704</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>190</tab_index>
      <tab_stop>1</tab_stop>
      <x>180</x>
      <y>495</y>
      <name>sop_drawing_no</name>
     </Item>
     <Item type="Field" id="7AA436B5BC6C441BAE31F0DDDA9531BC" action="add">
      <border_width>0</border_width>
      <display_length>787</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">FAT Required</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_fat_required" type="Property">C87385B99CD44D7CA037AD009F1C8724</propertytype_id>
      <sort_order>8832</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>200</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>787</textarea_cols>
      <x>180</x>
      <y>580</y>
      <name>sop_fat_required</name>
     </Item>
     <Item type="Field" id="20DCA5F50E2B4876ADA2DF29C3566A3F" action="add">
      <border_width>0</border_width>
      <display_length>220</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Import Excel(Quotation or SO)</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_file_import" type="Property">4F05E4DE194F42C9BF0CC85ED7645D64</propertytype_id>
      <sort_order>6144</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>9344</tab_index>
      <tab_stop>1</tab_stop>
      <x>705</x>
      <y>270</y>
      <name>sop_file_import</name>
     </Item>
     <Item type="Field" id="75E752E7E25544EF8B3F36BEF8394719" action="add">
      <border_width>0</border_width>
      <display_length>21</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Invoice To</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_invoice_to" type="Property">CAE27252048145ED8EA3B9C56F85CCF0</propertytype_id>
      <sort_order>4608</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>110</tab_index>
      <tab_stop>1</tab_stop>
      <x>710</x>
      <y>90</y>
      <name>sop_invoice_to</name>
      <Relationships>
       <Item type="Field Event" id="AFC12680C260445EA3B166F329A9ECCF" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="acc_invoice_to_customer_fill" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_invoice_to_customer_fill</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="sop_invoice_to" type="Field">75E752E7E25544EF8B3F36BEF8394719</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="7F60E7E3AA4445E3A9CF16D93CF182C3" action="add">
      <border_width>0</border_width>
      <display_length_unit>em</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Invoice To Address</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_invoice_to_address" type="Property">722C8E41361D4D02A002082E3FA1480C</propertytype_id>
      <sort_order>4736</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>120</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>23</textarea_cols>
      <textarea_rows>6</textarea_rows>
      <x>711</x>
      <y>126</y>
      <name>sop_invoice_to_address</name>
     </Item>
     <Item type="Field" id="64518EEBA10941A0B0262816C2D57556" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Copy (2) of Copy of Contact No</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_invoice_to_contact" type="Property">89C40F221EBA4BE5ABA1B0D6135A95EF</propertytype_id>
      <sort_order>4864</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>8448</tab_index>
      <tab_stop>1</tab_stop>
      <x>294</x>
      <y>218</y>
      <name>sop_invoice_to_contact</name>
     </Item>
     <Item type="Field" id="1F758307768D48D8B20ABA0E1181E481" action="add">
      <border_width>0</border_width>
      <display_length>505</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_line1" type="Property">0B38315EC083450AA1F45B0DAE7B86B3</propertytype_id>
      <sort_order>5248</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>8832</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>60</textarea_cols>
      <textarea_rows>2</textarea_rows>
      <x>180</x>
      <y>285</y>
      <name>sop_line1</name>
     </Item>
     <Item type="Field" id="717BED0E7BEB4A7DAD5BA587F3B9AFDA" action="add">
      <border_width>0</border_width>
      <display_length>505</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_line2" type="Property">67AB25B0D8FC4BF2AE02D0EF214B4535</propertytype_id>
      <sort_order>5376</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>8960</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>60</textarea_cols>
      <textarea_rows>2</textarea_rows>
      <x>180</x>
      <y>315</y>
      <name>sop_line2</name>
     </Item>
     <Item type="Field" id="079891AE14544CEEB8AAD7AAFA2CC9DF" action="add">
      <border_width>0</border_width>
      <display_length>505</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_line3" type="Property">999D44294A494990BC0FCA9E57EE7B3A</propertytype_id>
      <sort_order>5504</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>9088</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>60</textarea_cols>
      <textarea_rows>2</textarea_rows>
      <x>181</x>
      <y>345</y>
      <name>sop_line3</name>
     </Item>
     <Item type="Field" id="57B12F39629A4D4486B84002983E05E2" action="add">
      <border_width>0</border_width>
      <display_length>9</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>date</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">SO Date</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_order_date" type="Property">A49D1F82D4414A029FCEDBA3C8FB18BB</propertytype_id>
      <sort_order>200</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>20</tab_index>
      <tab_stop>1</tab_stop>
      <x>307</x>
      <y>51</y>
      <name>sop_order_date</name>
     </Item>
     <Item type="Field" id="DC494B429E8E4D329C270760F750DA72" action="add">
      <bg_color>beige  </bg_color>
      <border_width>0</border_width>
      <display_length>10</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">SO No.</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_order_no" type="Property">06D05271DE344D64AF9A0D8C8C564AA7</propertytype_id>
      <sort_order>100</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>1</tab_index>
      <tab_stop>1</tab_stop>
      <x>180</x>
      <y>51</y>
      <name>sop_order_no</name>
     </Item>
     <Item type="Field" id="5A83BE628C8F42039773588233877294" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Remarks</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_order_remarks" type="Property">1819C25A31CD4D27AA456F3157D6E423</propertytype_id>
      <sort_order>6784</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>180</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>787</textarea_cols>
      <textarea_rows>40</textarea_rows>
      <x>180</x>
      <y>830</y>
      <name>sop_order_remarks</name>
     </Item>
     <Item type="Field" id="EAAEBFF8CD454519AE8591EB020C07B7" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>1</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Copy (2) of Copy of Outlet Name</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_outlet" type="Property">CDDD354B40E24DCF920DDF1E26CBECBC</propertytype_id>
      <sort_order>3712</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>7680</tab_index>
      <tab_stop>1</tab_stop>
      <x>672</x>
      <y>59</y>
      <name>sop_outlet</name>
     </Item>
     <Item type="Field" id="721E4B4B194646ADBA5A4932617D4E0E" action="add">
      <border_width>0</border_width>
      <display_length>10</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">PO Reference</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_po_reference" type="Property">2BEC8FC9488C49C58C04CEADECC1ABCD</propertytype_id>
      <sort_order>5120</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>40</tab_index>
      <tab_stop>1</tab_stop>
      <x>575</x>
      <y>51</y>
      <name>sop_po_reference</name>
     </Item>
     <Item type="Field" id="B88B87E85E2F4B019FADAE011AE1B351" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Prices</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_prices" type="Property">AE07F91A3A6845E68E18942137FF9632</propertytype_id>
      <sort_order>9216</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>280</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>787</textarea_cols>
      <x>180</x>
      <y>680</y>
      <name>sop_prices</name>
     </Item>
     <Item type="Field" id="16FB952BBC544AF2B3B8DA71C489720A" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Proposed Paint Specification</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_proposed_paint" type="Property">186E55B2A42E48558EBD655F1934CEF3</propertytype_id>
      <sort_order>9088</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>270</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>787</textarea_cols>
      <x>180</x>
      <y>630</y>
      <name>sop_proposed_paint</name>
     </Item>
     <Item type="Field" id="1A0834F497544D0C9B35C26E246A5FB2" action="add">
      <border_width>0</border_width>
      <display_length>10</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Quote No</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_quote_no" type="Property">43D118590C83409AB18691FEAC22BAE8</propertytype_id>
      <sort_order>7168</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>30</tab_index>
      <tab_stop>1</tab_stop>
      <x>440</x>
      <y>51</y>
      <name>sop_quote_no</name>
     </Item>
     <Item type="Field" id="135818C6F4DD475181C5FC4575D8FBDA" action="add">
      <border_width>0</border_width>
      <display_length>21</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>file item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Select File</label>
      <label_position>left</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_select_file" type="Property">8B3FF5C54E484699B2581C4664A3FF00</propertytype_id>
      <sort_order>7680</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>11008</tab_index>
      <tab_stop>1</tab_stop>
      <x>990</x>
      <y>335</y>
      <name>sop_select_file</name>
     </Item>
     <Item type="Field" id="E721F43FF8F44B098E9471DE39561498" action="add">
      <border_width>0</border_width>
      <display_length>21</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Ship To</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_ship_to" type="Property">4140658F6977411BA9427F0203AAD4F3</propertytype_id>
      <sort_order>4352</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>90</tab_index>
      <tab_stop>1</tab_stop>
      <x>440</x>
      <y>90</y>
      <name>sop_ship_to</name>
      <Relationships>
       <Item type="Field Event" id="9C72081B34614D50865466F675B8A724" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="acc_ship_to_customer_fill" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_ship_to_customer_fill</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="sop_ship_to" type="Field">E721F43FF8F44B098E9471DE39561498</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="598264E78B1D4C08899302A980B83726" action="add">
      <border_width>0</border_width>
      <display_length_unit>em</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Ship To Address</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_ship_to_address" type="Property">2CDCE8EFD34F4CCDA615A53248CB7591</propertytype_id>
      <sort_order>4480</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>100</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>23</textarea_cols>
      <textarea_rows>6</textarea_rows>
      <x>440</x>
      <y>125</y>
      <name>sop_ship_to_address</name>
     </Item>
     <Item type="Field" id="7B995B9E70C84E8B9FB748392452356F" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Contact No</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_ship_to_contact" type="Property">7A56555721674E059B9EFE612197A831</propertytype_id>
      <sort_order>4224</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>8064</tab_index>
      <tab_stop>1</tab_stop>
      <x>0</x>
      <y>129</y>
      <name>sop_ship_to_contact</name>
     </Item>
     <Item type="Field" id="C6C0FB72FE6E459A92E96FD756636716" action="add">
      <border_width>0</border_width>
      <css />
      <display_length>38</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_total_line_1" type="Property">D5ED0C96F8604DCBB0E953D87750A8CD</propertytype_id>
      <sort_order>11520</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>310</tab_index>
      <tab_stop>1</tab_stop>
      <text_align>right</text_align>
      <x>182</x>
      <y>230</y>
      <name>sop_total_line_1</name>
     </Item>
     <Item type="Field" id="965B2D4497134167AE3D5BCA9F39473D" action="add">
      <border_width>0</border_width>
      <display_length>8</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_total_line_1_value" type="Property">EAADBA5B84E04B8F9478FDB94057B04C</propertytype_id>
      <sort_order>11648</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>320</tab_index>
      <tab_stop>1</tab_stop>
      <text_align>right</text_align>
      <x>595</x>
      <y>230</y>
      <name>sop_total_line_1_value</name>
     </Item>
     <Item type="Field" id="C8F3059D2CA845A29F08597A77DDD095" action="add">
      <border_width>0</border_width>
      <display_length>38</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_total_line_2" type="Property">0B749FA8B57B4484BDE584BD25F7FEA4</propertytype_id>
      <sort_order>11776</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>330</tab_index>
      <tab_stop>1</tab_stop>
      <x>182</x>
      <y>255</y>
      <name>sop_total_line_2</name>
     </Item>
     <Item type="Field" id="7A82FB5324FA47C4A7086D83DBCE0C31" action="add">
      <border_width>0</border_width>
      <display_length>8</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_total_line_2_value" type="Property">4CF2855C1FD0440F98E9B017A88E4276</propertytype_id>
      <sort_order>11904</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>340</tab_index>
      <tab_stop>1</tab_stop>
      <x>595</x>
      <y>255</y>
      <name>sop_total_line_2_value</name>
      <Relationships>
       <Item type="Field Event" id="3A132F2F1D8849D29F21AFA0A1CDDBFB" action="add">
        <field_event>onblur</field_event>
        <related_id keyed_name="sop_addition_total_lines_change" type="Method">
         <Item type="Method" action="get" select="id">
          <name>sop_addition_total_lines_change</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="sop_total_line_2_value" type="Field">7A82FB5324FA47C4A7086D83DBCE0C31</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="A156BBCE48F84AB3A4791BF365AF99FC" action="add">
      <border_width>0</border_width>
      <display_length>38</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_total_line_3" type="Property">6D9844F6C7A746BD8CC66671FD2F9039</propertytype_id>
      <sort_order>12032</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>350</tab_index>
      <tab_stop>1</tab_stop>
      <x>182</x>
      <y>280</y>
      <name>sop_total_line_3</name>
     </Item>
     <Item type="Field" id="8FE43EC4F9AC457DB66898107170AFC4" action="add">
      <border_width>0</border_width>
      <display_length>8</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_total_line_3_value" type="Property">B39EF1FA3C734CF5B2CDDBF9713E27B5</propertytype_id>
      <sort_order>12160</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>360</tab_index>
      <tab_stop>1</tab_stop>
      <x>595</x>
      <y>280</y>
      <name>sop_total_line_3_value</name>
      <Relationships>
       <Item type="Field Event" id="AC3DEA343D11416AA85FBF7D4726AC1F" action="add">
        <field_event>onblur</field_event>
        <related_id keyed_name="sop_addition_total_lines_change" type="Method">
         <Item type="Method" action="get" select="id">
          <name>sop_addition_total_lines_change</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="sop_total_line_3_value" type="Field">8FE43EC4F9AC457DB66898107170AFC4</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="D195BE5BF8FE441D9202E900E6622636" action="add">
      <border_width>0</border_width>
      <display_length>38</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_total_line_4" type="Property">A7D66B068ABC415EBB9969940A788A6D</propertytype_id>
      <sort_order>12288</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>370</tab_index>
      <tab_stop>1</tab_stop>
      <x>182</x>
      <y>305</y>
      <name>sop_total_line_4</name>
     </Item>
     <Item type="Field" id="85C6C1FB1CA04345A13E46589FCA69C3" action="add">
      <border_width>0</border_width>
      <display_length>8</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_total_line_4_value" type="Property">E5F6F77EAD904938975852B42255CCC0</propertytype_id>
      <sort_order>12416</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>380</tab_index>
      <tab_stop>1</tab_stop>
      <x>595</x>
      <y>305</y>
      <name>sop_total_line_4_value</name>
      <Relationships>
       <Item type="Field Event" id="020AEABDCDB645A7B6204180BB209258" action="add">
        <field_event>onblur</field_event>
        <related_id keyed_name="sop_addition_total_lines_change" type="Method">
         <Item type="Method" action="get" select="id">
          <name>sop_addition_total_lines_change</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="sop_total_line_4_value" type="Field">85C6C1FB1CA04345A13E46589FCA69C3</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="9BCF97035A4C4CA49D62247E7DCCCB2F" action="add">
      <border_width>0</border_width>
      <display_length>38</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_total_line_5" type="Property">F22EFC7D36EE40A4A596032AADC32452</propertytype_id>
      <sort_order>12544</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>390</tab_index>
      <tab_stop>1</tab_stop>
      <x>182</x>
      <y>330</y>
      <name>sop_total_line_5</name>
     </Item>
     <Item type="Field" id="DD9A42EA3C4540D8B426C7AC37BCC03D" action="add">
      <border_width>0</border_width>
      <display_length>8</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_total_line_5_value" type="Property">E9AF7E76FF654D9782685DE6E739118B</propertytype_id>
      <sort_order>12672</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>400</tab_index>
      <tab_stop>1</tab_stop>
      <x>595</x>
      <y>330</y>
      <name>sop_total_line_5_value</name>
      <Relationships>
       <Item type="Field Event" id="F7CFB478FDD843AD87A54FECCCCC7AA2" action="add">
        <field_event>onblur</field_event>
        <related_id keyed_name="sop_addition_total_lines_change" type="Method">
         <Item type="Method" action="get" select="id">
          <name>sop_addition_total_lines_change</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="sop_total_line_5_value" type="Field">DD9A42EA3C4540D8B426C7AC37BCC03D</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="34F6AEB91BE54FB88802910CFCA0FDBF" action="add">
      <border_width>0</border_width>
      <display_length>38</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_total_line_6" type="Property">5B243ED759874037B184B5C4FE5F8A68</propertytype_id>
      <sort_order>12800</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>410</tab_index>
      <tab_stop>1</tab_stop>
      <x>182</x>
      <y>355</y>
      <name>sop_total_line_6</name>
     </Item>
     <Item type="Field" id="F7D251AB58EF41FE9F1E19DB29C2BB16" action="add">
      <border_width>0</border_width>
      <display_length>8</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_total_line_6_value" type="Property">159A66DD6A5F4C22ACA6189AEDDBD660</propertytype_id>
      <sort_order>12928</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>420</tab_index>
      <tab_stop>1</tab_stop>
      <x>595</x>
      <y>355</y>
      <name>sop_total_line_6_value</name>
      <Relationships>
       <Item type="Field Event" id="95C6B2E274F548BD9C85A16148FBC808" action="add">
        <field_event>onblur</field_event>
        <related_id keyed_name="sop_addition_total_lines_change" type="Method">
         <Item type="Method" action="get" select="id">
          <name>sop_addition_total_lines_change</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="sop_total_line_6_value" type="Field">F7D251AB58EF41FE9F1E19DB29C2BB16</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="984309FF03C34725BD55B44C6DD2E75D" action="add">
      <border_width>0</border_width>
      <display_length>498</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_total_line_7" type="Property">BB859387DE6843A79C077C8E32242717</propertytype_id>
      <sort_order>13056</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>430</tab_index>
      <tab_stop>1</tab_stop>
      <x>182</x>
      <y>380</y>
      <name>sop_total_line_7</name>
     </Item>
     <Item type="Field" id="71FEC9BFDEB64314B276BCEC0C008D54" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">TPI Required</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_tpi_required" type="Property">C325A25DD6C14691B5F4A752E60B6FCC</propertytype_id>
      <sort_order>8960</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>260</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>787</textarea_cols>
      <x>180</x>
      <y>530</y>
      <name>sop_tpi_required</name>
     </Item>
     <Item type="Field" id="6AC052030EC742DBA5DB4A9A376C5B9A" action="add">
      <border_width>0</border_width>
      <display_length>787</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_wefic_terms_condtions" type="Property">C2E7710FE012490E9B7561A97DEADCB8</propertytype_id>
      <sort_order>8576</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_index>300</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>74</textarea_cols>
      <x>180</x>
      <y>475</y>
      <name>sop_wefic_terms_condtions</name>
     </Item>
     <Item type="Field" id="AD613F2DFF3F4730AA1959BD19DDE77C" action="add">
      <border_width>2</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<img width='243' height='160' src='../imagesLegacy/1x1.gif'/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_delivery_date_remark" type="Property">2B6D40DB61784CD5B30402B1433343FA</propertytype_id>
      <sort_order>2000</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_stop>1</tab_stop>
      <x>717</x>
      <y>223</y>
      <name>TotalBorderBox</name>
     </Item>
     <Item type="Field" id="446201C6D68748B387AFED3F9EA78E71" action="add">
      <border_width>2</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<img width='493' height='178' src='../imagesLegacy/1x1.gif'/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Addition Total Lines</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>11392</sort_order>
      <source_id keyed_name="B600CB2A5E5F407F95CF10E8B7141BC8" type="Body">B600CB2A5E5F407F95CF10E8B7141BC8</source_id>
      <tab_stop>1</tab_stop>
      <x>185</x>
      <y>210</y>
      <name>TotalLineBox</name>
     </Item>
    </Relationships>
   </Item>
   <Item type="Form Event" id="80CEA959D9114C489652AB88B7F8E107" action="add">
    <form_event>onformpopulated</form_event>
    <related_id keyed_name="HideTabs_ServiceDetails" type="Method">
     <Item type="Method" action="get" select="id">
      <name>HideTabs_ServiceDetails</name>
     </Item>
    </related_id>
    <sort_order>100</sort_order>
    <source_id keyed_name="sop_sale_order_Equipment" type="Form">19E859E7639F4BB58964CACD494E3607</source_id>
   </Item>
   <Item type="Form Event" id="63A08728D39147488424BA6722291DBF" action="add">
    <form_event>onformpopulated</form_event>
    <related_id keyed_name="acc_set_default_sequence" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_set_default_sequence</name>
     </Item>
    </related_id>
    <sort_order>500</sort_order>
    <source_id keyed_name="sop_sale_order_Equipment" type="Form">19E859E7639F4BB58964CACD494E3607</source_id>
   </Item>
   <Item type="Form Event" id="7B7DC64FCB0845528EC068B6C6476B68" action="add">
    <form_event>onkeyup</form_event>
    <related_id keyed_name="sop_sales_order_key_up" type="Method">
     <Item type="Method" action="get" select="id">
      <name>sop_sales_order_key_up</name>
     </Item>
    </related_id>
    <sort_order>628</sort_order>
    <source_id keyed_name="sop_sale_order_Equipment" type="Form">19E859E7639F4BB58964CACD494E3607</source_id>
   </Item>
   <Item type="Form Event" id="549E084A1DC546CE8A7662A00400C838" action="add">
    <form_event>onload</form_event>
    <related_id keyed_name="off_gst_form_load" type="Method">
     <Item type="Method" action="get" select="id">
      <name>off_gst_form_load</name>
     </Item>
    </related_id>
    <sort_order>200</sort_order>
    <source_id keyed_name="sop_sale_order_Equipment" type="Form">19E859E7639F4BB58964CACD494E3607</source_id>
   </Item>
   <Item type="Form Event" id="CD1D322F9139447CB04AE5AE7323D384" action="add">
    <form_event>onload</form_event>
    <related_id keyed_name="acc_set_home_currency" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_set_home_currency</name>
     </Item>
    </related_id>
    <sort_order>300</sort_order>
    <source_id keyed_name="sop_sale_order_Equipment" type="Form">19E859E7639F4BB58964CACD494E3607</source_id>
   </Item>
   <Item type="Form Event" id="26394601699C4373878FE203A8061EDB" action="add">
    <form_event>onload</form_event>
    <related_id keyed_name="sop_invoice_formload" type="Method">
     <Item type="Method" action="get" select="id">
      <name>sop_invoice_formload</name>
     </Item>
    </related_id>
    <sort_order>400</sort_order>
    <source_id keyed_name="sop_sale_order_Equipment" type="Form">19E859E7639F4BB58964CACD494E3607</source_id>
   </Item>
  </Relationships>
 </Item>
 <Item type="Field" id="023B3240FD7748A08882360236DC6D8C" action="edit">
  <!-- Please note: this AML depends on the "sop_sale_order" ItemType. Please make sure it exists before running this. -->
  <propertytype_id>
   <Item type="Property" action="get" select="id">
    <name>classification</name>
    <source_id type="ItemType" keyed_name="sop_sale_order">9D639C14636347C48F4B6CDB4EFE322D</source_id>
   </Item>
  </propertytype_id>
 </Item>
</AML>